newer
[15.3] zypper: symbol lookup error...

gibt es die nVidia *g05* und *g04* pakete noch unter 15.3?

Show replies by date

962
Age (days ago)
1094
Last active (days ago)

List overview

Download

7 comments
5 participants

Add to favorites Remove from favorites

tags

participants (5)

  • Rainer Gubanski
  • Rainer Klier
  • Stephan Hemeier
  • Stephan Hemeier
  • Werner Flamme